{
  "version": "0.2.0",
  "configurations": [
    {
      "type": "node",
      "request": "launch",
      "name": "启动React项目",
      "runtimeExecutable": "npm",
      "runtimeArgs": ["run-script", "start"]
    },
    {
      "type": "chrome",
      "request": "launch",
      "name": "调试Chrome",
      "url": "http://localhost:3000",
      "webRoot": "${workspaceFolder}"
    }
  ],
  "compounds": [
    {
      "name": "Launch Next Dev Server and Chrome",
      "configurations": ["启动React项目", "调试Chrome"]
    }
  ]
}
